﻿
.boites p, .boites-double p {
margin: 8px 0;
}


.boites li a, .boites-double li a {
font-size:1.2em;
}


.boites-double {
clear:both;
width:920px;
border:1px solid #e0e0db;
background:#FFF;
color:#737373;
margin:10px 2px;
padding:5px;
-moz-box-shadow:0 3px 10px #E4E4E4; 
        -webkit-box-shadow:0 3px 10px #E4E4E4;
}


.boites-double ul,.boites ul,.homophone ul {
background:#fff;
border-top:1px solid #dedbd1;
margin:0;
padding:0;
}


.boites-double ul li,.boites ul li,.homophone ul li {
border:1px solid #dedbd1;
border-top:0;
list-style-type:none;
margin:0;
padding:4px 10px;
}


.boites-double li:hover,.boites li:hover,.homophone li:hover {
background:#fafafa;
}



ul.menu {
  font-family: Arial,Helvetica,sans-serif;
  color: #333333;
  font-weight: bold;
  page-break-before: always;
}



ul.menu ul {
  font-family: Arial,Helvetica,sans-serif;
  color: #333333;
  

  font-weight: bold;
  page-break-before: always;
}



ul.menu li {
  list-style-type: none;
  font-size: 14pt;
  color: #333333;
  font-weight: bold;
  page-break-before: always;
}


ul.menu li a
{
	margin-left:-40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	  font-size: 14pt;
	  line-height:24px;
	font-weight: bold;
	text-decoration: none;
	page-break-before: always;
}



ul.menu li a:link span,
ul.menu li a:visited span {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	page-break-before: always;
}


ul.menu li a:hover span,
ul.menu li a:active span {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	page-break-before: always;

}

ul.social-links {
    list-style:none;
    margin-left:0;
}
.profile-popup.register .profile-popup-section-info,.profile-popup.register-email .profile-popup-section-info,.profile-popup.email-verification .profile-popup-section-info{text-align:center;}
.profile-popup.register .profile-social-list,.profile-popup.register-email .profile-social-list,.profile-popup.email-verification .profile-social-list{text-align:center;width:100%;}
.profile-popup.register .profile-social-list a,.profile-popup.register-email .profile-social-list a,.profile-popup.email-verification .profile-social-list a{text-decoration:none;}
.profile-popup.register .profile-social-list li,.profile-popup.register-email .profile-social-list li,.profile-popup.email-verification .profile-social-list li{line-height:2.5;}
.profile-popup.register:after,.profile-popup.register-email:after,.profile-popup.email-verification:after{content:'Register';width:100%;position:absolute;top:20px;left:0;color:#666666;text-align:center;font-size:22px;}
.profile-social-list li.email{background-color:#37dc00;}
.email-verification .full{margin-bottom:30%;}
.email-verification h2{color:#1a84dd;text-transform:uppercase;font-size:2.45rem;line-height:0.9;letter-spacing:-0.065em;width:80%;margin:auto auto 46px auto;}
.email-verification .message-display{font-size:16px;color:#FFFFFF;}
.email-verification .message-display ol,.email-verification .message-display ul{list-style:initial;text-align:left;padding-left:20px;}
.email-verification .message-display ol{list-style-type:decimal;}
.email-verification .resend-verification-email{color:#bbbbbb;font-size:13px;line-height:1rem;margin-top:100px;}
.email-verification .resend-verification-email a{display:block;color:#bbbbbb !important;cursor:pointer;}




.blurb-wrapper h3.blurb-text {color: #fff;   }


.blurb-wrapper .blurb-text span.color-1 {color: #af0909;  }

.blurb-wrapper .blurb-text span.color-2 {color: #af0909;  }


.inner-blurb-wrapper .blurb-text { font-size:17px; }

						
						
							
					.blurb-text , .twitter p , .qSlider .desc h2 , .soleaSlider .desc h2, .desc-show h2 , .kwicks .desc h2,  .custom-title  { font-family: 'Raleway', Helvetica , Arial , sans-serif;  }


.over {
	position: fixed;
	width: 100%;
	height: 100%;
	top:0px;
    margin:0px;
	padding:0px;
	background: #fff;
	z-index: 99999;
}


.over h3 {
	font-size:52px;
    line-height: 1.1em;
	width: 100%;
	text-align: center;
	margin-top: 25%;
	vertical-align: middle;
}
 body .pl-mobile-menu .mm-holder{padding:10px 20px 20px 30px;width:210px;height:80%;overflow-y:scroll}

.custom #header-ebook { float: right; }


	.featured.wide .flex-caption .excerpt {
		display:none;
		position:absolute;
		left:-999em;
	}


	.featured.wide .flex-caption {
		left:0;
		bottom:0;
		margin:0;
		width:96%;
		padding:5px 2%;
	}


	.featured.wide .flex-caption h2.post-title {
		margin:0;
		font-size:10pt;
		letter-spacing:0;
	}




.flex-caption {
	padding:0; 
	background: transparent; 
	margin:0;
	}


.flex-caption h2.post-title {
	margin:0 0 10px;
	font-size:14pt;
	letter-spacing:0;
	line-height:1.2em;
	}


.featured.wide .flex-caption h2.post-title a {
	color:#fff;
	}
div.block{position:relative;}
div.block .edit{display:none;position:absolute;right:-20px;top:-5px;z-index:40;padding:3px 8px 0;font-size:10px;line-height:16px;background-color:white;border:1px solid #cccccc;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-box-shadow:0 1px 3px #888888;-webkit-box-shadow:-1px 1px 2px #666666;}
div.block .edit a{display:block;border:0;padding:0;margin:0;}
div.block:hover .edit{display:block;}
.promos .block-bean-ad{float:left;}
.promos .block-title{font-size:1.3em;line-height:1.3em;margin-bottom:10px;color:white;}
body.front .block-bean-homepage-promo{float:left;width:33.33333%;overflow:hidden;}
body.front .block-bean-homepage-promo .block-title{position:absolute;color:rgba(255,255,255,0.8);text-align:center;bottom:10%;font-size:1.7em;width:100%;pointer-events:none;z-index:3;font-weight:lighter;font-weight:bold;text-shadow:0px 0px 10px rgba(0,0,0,0.5);}
body.front .block-bean-homepage-promo .content img{width:100%;height:auto;line-height:0;display:block;font-size:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
body.front .block-bean-homepage-promo .content a{line-height:0;display:block;font-size:0;overflow:hidden;}
body.front .block-bean-homepage-promo .content a:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}
.not-front #content .block-menu-block{margin-top:30px;}
.not-front #content .block-menu-block .menu li.leaf{list-style:none;}
.not-front #content .block-menu-block .content li{overflow:hidden;margin:0;padding:0;float:left;display:block;margin-right:2.12766%;width:48.93617%;position:relative;margin-top:0.8em;}
.not-front #content .block-menu-block .content li:last-child{margin-right:0;}
.not-front #content .block-menu-block .content li:nth-child(2n){margin-right:0;}
.not-front #content .block-menu-block .content li:nth-child(2n+1){clear:left;}
.not-front #content .block-menu-block .content li:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.not-front #content .block-menu-block .content .field-item a{font-size:0;line-height:0;}
.not-front #content .block-menu-block .content img{width:100%;height:auto;border:1px solid rgba(0,0,0,0.3);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;display:block;z-index:2;}
.front #block-views-feeds-block_pinterest .block-title,.front #block-fs-recent_activity .block-title{background-color:#58585a;color:#ffffff;font-size:1em;padding:20px;margin:0;}
.front #block-views-feeds-block_pinterest .block-title:after,.front #block-fs-recent_activity .block-title:after{position:absolute;top:20px;right:20px;font-size:2.5em;color:#999999;font-family:FontAwesome;}
.front #block-views-feeds-block_pinterest .block-title:after{content:"";}
.front #block-fs-recent_activity .block-title{border-left:1px solid #999999;}
.front #block-fs-recent_activity .block-title:after{content:"";font-size:27px;color:#58585a;background-color:#999999;border-radius:100%;padding:10px 0 0 10px;width:27px;height:27px;top:11px;}
.front .block-bean-slideshow .flexslider{padding:0;margin:0;border:0;position:relative;background-color:#58585a;}
.front .block-bean-slideshow .flexslider li{overflow:hidden;}
.front .block-bean-slideshow .flexslider img{min-width:700px;-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);-webkit-transition:-webkit-transform 7s;-moz-transition:-moz-transform 7s;transition:transform 7s;}
.front .block-bean-slideshow .flexslider .flex-active-slide img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.front .block-bean-slideshow .flexslider li:before{content:" ";display:block;position:absolute;width:100%;height:100%;background-image:radial-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.5));pointer-events:none;z-index:2;}
.sidebar.left .block-menu-block .content a{color:#999999;font-size:1.3em;}
.sidebar.left .block-menu-block .content a.active{font-weight:bold;}
.sidebar.left .block-menu-block .content a:hover{color:#444445;}
.sidebar.left .block-menu-block .content li{list-style:none;}
.sidebar.left .block-menu-block .content li li:before{content:"  - ";color:#999999;font-size:1.3em;}
.sidebar.left .block-menu-block .content li:before{content:"// ";color:#ff6666;font-size:1.3em;}
.sidebar.left .block-menu-block .menu-fields-main-menu{display:none;}
.sidebar .block{margin-top:30px;}
.sidebar .block:first-child{margin-top:0;}
.sidebar .block .block-title{text-align:center;padding:15px 0 15px 0;font-size:0.8em;border-top:1px solid red;border-bottom:1px solid red;font-weight:bold;margin-bottom:10px;}
.sidebar .block .content{font-size:0.8em;}






.menu {
	position: relative;
	z-index: 50;
	list-style: none;
}


	.menu a { 
		display: block;
		color: #a37c3e;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 12px;
	}


	.menu ul {
		margin: 0;
	}


	.menu li {
		position: relative; 
		float: left; 
		margin-bottom: -1px; 
	}




.menu .sub-menu { 
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}


.menu .sub-menu .sub-menu {	
	top: 0; 
	left: 10.5625em; 
	margin: 0 0 0 -1px; 
}


.menu .sub-menu li {
	width: 10.5625em; 
	clear: both; 
}


	.sec_nav a:hover,
	.menu a:hover {
		text-decoration: underline;
	}

.alt1 .menu a { color: #000; }

.alt2 .menu a { color: #d2973a; }


	.menu,
	.sec_nav,
	.social_menu,
	.footer_menu {
		text-align: center;
	}


	.menu li,
	.sec_nav li,
	.social_menu li,
	.footer_menu li {
		display:inline;
		float: none;
	}


	.menu li a,
	.sec_nav li a,
	.social_menu li a,
	.footer_menu li a {
		display:inline-block;
	}


	.social_menu .right,
	.social_menu.right,
	.sec_nav.right,
	.menu.right {
		float: none !important;
	}

.ie8 .menu li, .ie8 .sec_nav li, .ie8 .footer_menu li, .ie8 .social_menu li { margin-left: 15px;}
.row{max-width:75rem;margin-left:auto;margin-right:auto}
.row::after,.row::before{content:' ';display:table}
.row::after{clear:both}
.row .row{margin-left:-.625rem;margin-right:-.625rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-lg-8{width:66.66667%;}



.home .page-title {
  overflow: hidden;
  padding-top: 10px;
}


.home .page-title h2 {
  font-size: 46px;
  display: inline;
  float: left;
  width: 590px;
  line-height: 62px;
}


.home .page-title .logos {
  float: left;
  margin-left: 10px;
}


.home .page-title .logos img {
  float: left;
  padding: 0 14px;
}



.page-title {
  line-height: 60px;
  text-transform: none;
  border-bottom: 1px solid #e4322f;
  padding-bottom: 27px;
  margin-bottom: 43px;
}


.testimonial-thumbnail {
  display: inline-block;
  margin-left: 4%;
  float: right;
}


#content .testimonial-thumbnail img {
  width: 55px;
  height: 55px;
  border-radius: 100px;
}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.collapse{display:none}
.x-nav-wrap.mobile.collapse.in{display:block}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }


.clearfloat:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}


#footer p {
	font-size: 10pt;
	margin-bottom: 12pt;
}

		#nav-shadow li.button-color-5 a {
			background-position: -350px -3px;
			}


.tablemove {

position:relative;
left: 29px;

top: 21px;


}

  .site-footer .footer-link-container {
    text-align: center;
    color: #FFFFFF; }

    .no-mediaqueries .site-footer .footer-link-container {
      box-sizing: border-box;
      width: 33.3333333333%;
      float: left;
      padding-left: 1.2755102041%;
      padding-right: 1.2755102041%; }

    .site-footer .footer-link-container h3 {
      color: #FFFFFF;
      font-size: 28px;
      font-weight: 700;
      margin-bottom: 0; }

    .site-footer .footer-link-container h4 {
      color: #FFFFFF;
      font-size: 22px;
      font-weight: 700;
      margin-bottom: .25em; }

    .site-footer .footer-link-container p {
      color: #FFFFFF; }

      .site-footer .footer-link-container p.routing-number {
        font-size: 28px;
        font-weight: 700;
        margin-bottom: 2.5em; }

    .no-mediaqueries .site-footer .footer-link-container--center {
      border-left: 1px solid #FFFFFF;
      border-right: 1px solid #FFFFFF; }

    .no-mediaqueries .site-footer .footer-link-container p.routing-number {
      margin-bottom: 3em; }

      .site-footer .footer-link-container i.fa {
        font-size: 14px; }

      .site-footer .footer-link-container .online-banking-form a {
        font-size: 12px; }
